Geeks With Blogs

Connected Systems Chilled Out Blog Hanging stuff together in a meaningful way with some fun added

 

How to set an IIS Application or AppPool to use ASP.NET 3.5 rather than 2.0 « Tehmina Qureshi Weblog

Posted on Saturday, January 30, 2010 8:02 PM | Back to top


Comments on this post: How to set an IIS Application or AppPool to use ASP.NET 3.5 rather than 2.0 « Tehmina Qureshi Weblog

No comments posted yet.
Your comment:
 (will show your gravatar)


Copyright © BizTalk Visionary | Powered by: GeeksWithBlogs.net